@charset "UTF-8";
.page-title, .font-title {
}
.overview-title {
  border-bottom: solid #ab9a72 1px;
}

.base--table {
  /*margin: 10px 0;*/
  width: 100%;
}
.base--table td {
  padding: .5rem .5rem 0;
  width: 70%;
}
.base--table th {
  padding: .5rem 0 0;
  width: 30%;
}
.base--table th {
  font-weight: normal;
  text-align: left;
  color: #a89772;
  /*background-color: #c8bb8d;*/
  /*text-indent: 1rem;*/
}

.base--table tr:nth-child(odd) td {
  /*background-color: #f6f6f6;*/
}
.base--table tr {
  /*border: solid #f6f6f6 1px;*/
}
table a {
  color: #a89772;
  border-bottom: solid #a89772 1px;
}
table a:hover {
  opacity: .8;
  color: #a89772;
}
tr {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
th, td {
  width: 100%;
}
.google-maps {
  position: relative;
  padding-bottom: 35%;
  height: 0;
  overflow: hidden;
  }
.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
.ceo-name p:first-child{
  line-height:2;
}
.ceo-name p:nth-child(2) {
  line-height:1.4;
}

/****/
#sdgs-area .sdgs-list {
	-webkit-justify-content: space-around;
	justify-content: space-around;
}

#sdgs-area .sdgs-list .sdgs {
	-webkit-flex: 0 1 24%;
	flex: 0 1 24%;
	max-width: 24%;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	background-color: #f2f2f2;
	border-style: solid;
	border-width: 4px 1px 1px;
	box-sizing: border-box;
}

.sdg11 {
	color: #f4a100;
}
.sdg17 {
	color: #003067;
}
.sdg01 {
	color: #e4001e;
}
.sdg03 {
	color: #00963b;
}
.sdg04 {
	color: #c60f28;
}
.sdg05 {
	color: #e73819;
}
.sdg08 {
	color: #960b31;
}
.sdg10 {
	color: #dc007a;
}

#sdgs-area .sdgs-list .sdgs .sdgs-img {
	padding: 1.5em 2em;
	min-height: 0%;
}

#sdgs-area .sdgs-list .sdgs .sdgs-dl {
	-webkit-flex-grow: 1;
	flex-grow: 1;
	display: -webkit-inline-flex;
	display: inline-flex;
	-webkit-flex-direction: column;
	flex-direction: column;
}
#sdgs-area .sdgs-list .sdgs .sdgs-dl:before {
	content: "";
	display: block;
	background: #dbdbdb;
	width: 90%;
	height: 1px;
	margin: 0 auto 1.5em;
}

#sdgs-area .sdgs-list .sdgs .sdgs-dt {
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
}

#sdgs-area .sdgs-list .sdgs .sdgs-dd {
	font-size: 0.8em;
	-webkit-flex-grow: 1;
	flex-grow: 1;
	display: -webkit-inline-flex;
	display: inline-flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	text-align: center;
	margin: 1em 0;
	text-indent: 0;
}
#sdgs-area .sdgs-list .sdgs .sdgs-dd:before {
	content: "";
}
.arrow-button-suggestion {
  background-color: #414042;
  color: #fff;
  width: 100%;
}
.arrow-pict {
  border: solid #fff 1px;
  background: #fff;
  color: #414042;
  line-height: 1.5;
}
.arrow-button-line img, .arrow-button-suggestion img {
  width: 30px;
}
#insta_area .w-75 {
    width: 100%!important;
}
#insta_area h2 {
  font-size: 1.8rem;
}
.inst-icon-black {
  width: 18%;
}
#insta_area .arrow-button {
  background-color: #414042;
  text-align: center;
  min-width: 18em;
  width: 16rem;
  color: #fff;
  line-height: 2.8;
  margin: auto;
}
#insta_area .arrow-button:hover {
  color: #414042;
  background-color: #fff;
}
.arrow-button:hover .arrow-pict {
  border: solid #414042 1px;
  background: #414042;
  color: #fff;
}

@media screen and (max-width:414px){
  #ceo p {
      font-size: 1.2rem;
  }
  #store-photo-area ul {
      justify-content: space-around;
      padding: 5% 0;
  }
  #staff-area .banner,
  #sdgs-area .banner {
      width: 100%;
      max-width: 100%;
  }
  
  #sdgs-area .sdgs-box {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #sdgs-area .sdgs-box-item {
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    max-width: 100%;
  }
  #sdgs-area .sdgs-box-item.right {
    margin-left: 0;
    margin-top: 1em;
  }
  #sdgs-area .sdgs-list {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #sdgs-area .sdgs-list .sdgs {
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    max-width: 100%;
    -webkit-flex-direction: row;
    flex-direction: row;
  }
  #sdgs-area .sdgs-list .sdgs + .sdgs {
    margin-top: 1em;
  }
  #sdgs-area .sdgs-list .sdgs .sdgs-img {
    width: 30%;
    padding: .5em;
  }
  #sdgs-area .sdgs-list .sdgs .sdgs-dl {
    -webkit-justify-content: center;
    justify-content: center;
    width: 70%;
  }
  #sdgs-area .sdgs-list .sdgs .sdgs-dl:before {
    height: 0;
    margin: 0;
  }
  #sdgs-area .sdgs-list .sdgs .sdgs-dt {
    text-align: left;
    margin-bottom: 0.25em;
  }
  #sdgs-area .sdgs-list .sdgs .sdgs-dd {
    -webkit-flex-grow: 0;
    flex-grow: 0;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    text-align: left;
    margin-top: 0;
    margin-bottom: 0.5em;
  }
}


@media (min-width: 576px) {
  .base--table td {
    padding: 0rem 0 .5rem .5rem;
    width: 80%;
  }
  .base--table th {
    padding: 0rem 0 .5rem 1.5rem;
    width: 20%;
  }
  .h5 {font-size: 1.5rem!important;}
  .h6 {font-size: 1.2rem!important;}
  .arrow-button-suggestion {
    width: 23rem;
  }
  #insta_area .w-75 {
    width: 75%!important;
  }
  #insta_area h2 {
    font-size: 2.3rem;
  }
  .inst-icon-black {
    width: 8%;
  }
  .overview-title {
    border-right: solid #ab9a72 1px;
    border-bottom: solid #fff 1px;
  }
  

}

@media (min-width: 576px) and (max-width: 767.98px) {

}

@media (min-width: 768px) and (max-width: 991.98px) {

}

@media (min-width: 992px) and (max-width: 1199.98px) {


}

@media (min-width: 1200px) {

}
